Name:          sound-theme-freedesktop
Version:       0.8
Release:       2mamba
Summary:       freedesktop.org sound theme
Group:         System/Multimedia
Vendor:        openmamba
Distribution:  openmamba
Packager:      Automatic Build System <autodist@mambasoft.it>
URL:           https://www.freedesktop.org/wiki/Specifications/sound-theme-spec/
Source:        http://people.freedesktop.org/~mccann/dist/sound-theme-freedesktop-%{version}.tar.bz2
License:       GPL, LGPL
BuildRequires: gettext
BuildRequires: intltool

%description
The default freedesktop.org sound theme following the XDG theming
specification.  (http://0pointer.de/public/sound-theme-spec.html).

%prep

%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

#%find_lang %{name}  -f %{name}.lang

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post
/bin/touch --no-create %{_datadir}/sounds/freedesktop %{_datadir}/sounds

%postun
/bin/touch --no-create %{_datadir}/sounds/freedesktop %{_datadir}/sounds

%files
%defattr(-,root,root)
%dir %{_datadir}/sounds/freedesktop
%{_datadir}/sounds/freedesktop/index.theme
%dir %{_datadir}/sounds/freedesktop/stereo
%{_datadir}/sounds/freedesktop/stereo/*.oga
%doc ChangeLog NEWS README

%changelog
* Thu Feb 29 2024 Automatic Build System <autodist@openmamba.org> 0.8-2mamba
- automatic rebuild by autodist

* Tue Oct 16 2012 Automatic Build System <autodist@mambasoft.it> 0.8-1mamba
- automatic version update by autodist

* Sat Feb 20 2010 Automatic Build System <autodist@mambasoft.it> 0.7-1mamba
- automatic update by autodist

* Thu Aug 27 2009 Automatic Build System <autodist@mambasoft.it> 0.4-1mamba
- automatic update by autodist

* Tue Dec 02 2008 gil <puntogil@libero.it> 0.2-1mamba
- package created by autospec
